.orders-block{
max-width:1400px;
margin:auto;
background:#fff;
border-radius:28px;
padding:32px;
box-shadow:0 10px 40px rgba(0,0,0,.05);
}

.header{
display:flex;
justify-content:space-between;
align-items:center;
gap:20px;
margin-bottom:30px;
flex-wrap:wrap;
}

.header h2{
font-size:30px;
font-weight:800;
}

.subtitle{
color:#667085;
margin-top:10px;
font-size:15px;
}

.live{
background:#eefbf2;
border:1px solid #d7f3df;
color:#16a34a;
padding:14px 20px;
border-radius:14px;
font-weight:600;
}

.stats{
/* display:grid; */
grid-template-columns:repeat(4,1fr);
gap:18px;
margin-bottom:25px;
}

.stat{
background:#fff;
border:1px solid #e8edf5;
border-radius:18px;
padding:20px;
}

.stat-title{
font-size:13px;
color:#667085;
margin-bottom:8px;
}

.stat-value{
font-size:34px;
font-weight:800;
}

/* desktop table */

.orders-table{
border:1px solid #e8edf5;
border-radius:20px;
overflow:hidden;
}

.row{
display:grid;
grid-template-columns:2fr 3fr 1fr 1.5fr 1fr;
gap:20px;
align-items:center;
padding:12px;
border-bottom:1px solid #eef2f7;
}

.row:last-child{
border-bottom:none;
}

.head{
background:#fafbfd;
font-weight:700;
color:#667085;
}

.service{
font-weight:600;
font-size:15px;
margin-bottom:6px;
}

.desc{
color:#667085;
}

.status{
background:#eefbf2;
display:inline-block;
padding:12px 18px;
border-radius:14px;
color:#16a34a;
font-weight:700;
}

.more{
text-align:center;
padding:25px;
font-weight:700;
color:#2563eb;
cursor:pointer;
}

/* mobile cards */

.mobile-orders{
display:none;
}

.order-card{
background:#fff;
border:1px solid #e8edf5;
border-radius:20px;
padding:18px;
margin-bottom:14px;
box-shadow:0 4px 12px rgba(0,0,0,.03);
}

.order-time{
font-size:14px;
color:#667085;
margin-bottom:12px;
}

.order-title{
font-size:20px;
font-weight:800;
margin-bottom:8px;
}

.order-desc{
color:#667085;
margin-bottom:14px;
}

.order-info{
margin-bottom:8px;
}

.features{
display:grid;
grid-template-columns:repeat(4,1fr);
gap:20px;
margin-top:25px;
}

.feature{
background:#fff;
border:1px solid #e8edf5;
border-radius:18px;
padding:20px;
}

.feature h4{
margin-bottom:10px;
}

.feature p{
color:#667085;
line-height:1.6;
}

/* MOBILE */

@media(max-width:768px){

body{
padding:0px;
}

.orders-block{
padding:18px;
}

.header h2{
font-size:34px;
}

.stats{
grid-template-columns:1fr;
}

.orders-table{
display:none;
}

.mobile-orders{
display:block;
}

.features{
grid-template-columns:1fr;
}

}